## filesaver.js 2.0.2+dfsg

=== debian/changelog ===
filesaver.js (2.0.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix build for babel ≥ 7.9.6

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jun 2020 07:25:28 +0200

filesaver.js (2.0.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Build with Babel 7
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 19:14:01 +0530

filesaver.js (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Exclude dist from import and repack
  * Build dist/* UMD files using node-babel-cli and node-babel-preset-es2015
  * Install missing minified file

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 20:59:02 +0100

filesaver.js (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #848528)

 -- Dominik George <natureshadow@debian.org>  Sun, 16 Jun 2019 14:21:35 +0200
