=== debian/control ===
Source: filesaver.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , node-babel7
 , yui-compressor
Standards-Version: 4.5.0
Homepage: https://github.com/eligrey/FileSaver.js
Vcs-Git: https://salsa.debian.org/js-team/filesaver.js.git
Vcs-Browser: https://salsa.debian.org/js-team/filesaver.js
Rules-Requires-Root: no

Package: libjs-filesaver
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Client-side, HTML5 library for saving local files
 FileSaver.js is the solution to saving files on the client-side, and
 is perfect for web apps that generates files on the client.
