=== debian/watch ===
version=4
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/,\
repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/filesaver.js-$1\.tar\.gz/" \
  https://github.com/eligrey/FileSaver.js/releases .*/v?(\d\S+)\.tar\.gz
