## filesaver.js 2.0.4+dfsg+~2.0.5

=== debian/changelog ===
filesaver.js (2.0.4+dfsg+~2.0.5-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 08:50:05 +0100

filesaver.js (2.0.4+dfsg+~2.0.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream release (Closes: #1000252)

 -- Yadd <yadd@debian.org>  Fri, 15 Jul 2022 07:14:34 +0200
