=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	babeljs-7 -o dist/FileSaver.js --presets @babel/env --plugins @babel/plugin-transform-modules-umd src/FileSaver.js
	cd dist; yui-compressor -o FileSaver.min.js FileSaver.js
