=== debian/watch ===
version=4
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/,\
repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/filesaver.js-$1\.tar\.gz/" \
  https://github.com/eligrey/FileSaver.js/tags .*/v?(\d\S+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-file-saver,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-file-saver-$1/" \
 https://registry.npmjs.org/@types/file-saver https://registry.npmjs.org/@types/file-saver/-/file-saver-([\d\.]+)@ARCHIVE_EXT@ group
